/*
Theme Name: Astra Child
Template: astra
*/
.mphb_sc_room-wrapper .mphb-room-type-title ,
.mphb_sc_room-wrapper .mphb-room-type-details-title,
.mphb_sc_room-wrapper .mphb-loop-room-type-attributes,
.mphb_sc_room-wrapper a

{
    color: #c29a5c !important;
    font-family:"EB Garamond", serif
  
}
.mphb-details-title {
  display:none;
}

/* service related Formatting*/

.mphb-service {
  display:grid !important;
  grid-template-columns: 1fr 1fr ; 
  grid-template-rows: 20% 10% 60% ; 
  min-width: 0;
  overflow-wrap: break-word;
  margin:0;

  align-items:start;
  justify-items:start;
 
 
  color: #c29a5c !important;   
  font-family:"EB Garamond", serif;
 }


/* grid item layout*/

.mphb-loop-service-thumbnail{
  grid-row: 1/span 2;
  margin-right: 20px;
  
}


.mphb-service-title{
  align-self: end;  
   grid-row: 1;
   grid-column:2;
  margin:0;


  
}

.mphb-price-wrapper{
  align-self: start;
    grid-row: 2;
    grid-column:2;
    margin:0; !important

}


/* for zig-zag service items*/
.mphb-service:nth-child(even) .mphb-loop-service-thumbnail{
 
  grid-column:2;
}

.mphb-service:nth-child(even) .mphb-service-title{
   grid-row: 1;
   grid-column:1;
}

.mphb-service:nth-child(even) .mphb-price-wrapper{
   grid-row: 2;
   grid-column:1;
}
*


.mphb-loop-service-thumbnail{
  box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5) !important;
   
}


 .mphb-service-title a
{
  color: #c29a5c !important;   
  font-family:"EB Garamond", serif;
  font-size:clamp(1rem, 2vw, 3rem);    
  display: inline-block;
  
 
}

.mphb_hooks_layout{
  background-color: grey;
  color: white;
  border: 3px,solid,black;
  font-size: 1.2rem
}


  